GH-PROJECT-COPY(1)

NAME
gh-project-copy - Copy a project

SYNOPSIS
gh project copy [<number>] [flags]

OPTIONS

--drafts
    Include draft issues when copying

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--source-owner <string>
    Login of the source owner. Use "@me" for the current user.

--target-owner <string>
    Login of the target owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--title <string>
    Title for the new project

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # copy project "1" owned by monalisa to github
    gh project copy 1 --source-owner monalisa --target-owner github --title "a new project"

SEE ALSO
gh-project(1)